.venta-container {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 20px;
  min-height: 100%;

  & h4 {
    font-size: 30px;
    margin-bottom: 20px;
  }

  .mensaje {
    padding: 20px;
    font-size: 18px;
  }

  .buscador {
    .span-buscador {
      position: relative;
      width: 40%;

      & i {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 10px;
      }

      & input {
        width: 60%;
        text-indent: 25px;
      }
    }

    .form-group {
      justify-self: flex-end;
      width: 50%;
    }

    .w-pdd {
      width: 230px;
    }
  }
}

.detalleVenta {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-top: 10px;

  .fila {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    border-bottom: 1px solid var(--info);
    padding: 8px;

    & span {
      display: flex;
      flex-direction: column;
      gap: 5px;
      color: var(--grey);

      & label {
        font-size: 14px;
        font-weight: 500;
        color: var(--info)
      }
    }
  }
}

.td {
  display: block;
  width: 170px;
  padding: 5px 10px;
  text-align: center;
  color: white !important;
  font-weight: bold;
  border-radius: var(--border-radius);
}

.td-orange {
  background-color: #F59E0B;
}

.td-green {
  background-color: #22C55E;
}

.td-blue {
  background-color: #3B82F6;
}

.td-red {
  background-color: #EF4444;
}
